*,
*::before,
*::after {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
  text-align: center;
}

body {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

nav {
  border: 2px solid white;
  background: white;
  position: sticky;
  margin: 0;
  padding-bottom: 20px;
  top: 0;
  left: 0;
  z-index: 1;
  vertical-align: top;
}

body {
  padding: 0;
  margin: 0;
}

.right-nav,
.nav-logo {
  display: inline-block;
  vertical-align: bottom;
  margin-right: 90px;
  padding: 0;
}

div.right-nav {
  float: right;
}

.nav {
  display: inline-block;
  margin: 12px;
}

.tuitt-button,
.book-button {
  background: #c2195b;
  color: white;
  font-weight: 700;
  border: none;
  border-radius: 24px;
  padding: 10px 16px;
}

#bg-image {
  background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
  height: 300px;
}

.front-bg {
  background: rgba(0, 0, 0, 0.5);
  height: inherit;
}

.front-bg div.container {
  position: relative;
  color: white;
  font-size: 22px;
  width: 40%;
  text-align: right;
  float: right;
  margin-right: 120px;
}

div.container .title {
  margin: 0;
  padding: 0;
  float: right;
  font-weight: 800;
  font-size: 36px;
}

.subtitle {
  position: relative;
  font-size: 16px;
  font-weight: 200;
  width: 380px;
  float: right;
}

.apply-button {
  background: #c2195b;
  color: white;
  font-weight: 700;
  font-size: 16px;
  border: none;
  border-radius: 24px;
  padding: 10px 34px;
  float: right;
}

.title,
.title-2 {
  font-family: "Kanit", sans-serif;
}

.title-2 {
  margin-top: 50px;
}

.intro-description {
  text-align: left;
  margin: 50px 120px;
}

.pre-footer {
  background: #f7fbfb;
}

.prefooter-description {
  margin: 20px 110px;
}

.book-button {
  background: #336589;
  padding: 10px 40px;
}

footer {
  margin-top: 90px;
  margin-bottom: 30px;
}
